@charset "UTF-8";
/* ==========================================================================
   LAYOUT: Content   
   ========================================================================== */
/** 여백 **/
.wrap-form-area .inp-form {
  margin-bottom: 16px;
}

.wrap-form-area > .inp-form:last-child:not(:only-child) {
  margin-bottom: 0;
}

.btn-area {
  margin-top: 16px;
}

.board-top.title-top {
  margin-top: 16px;
  margin-bottom: 10px;
}

.board-top.tbl-top {
  margin-top: 16px;
  margin-bottom: 10px;
}

.board-top [class*=title-type] {
  margin-bottom: 0;
}

.signup .wrap-signup .body .cont .title {
  margin-bottom: 16px;
}

.wrap-form-area .list-box ul.list > li {
  margin-top: 10px;
}

.accordion-wrap {
  margin-bottom: 16px;
}

.wrap-form-area .inp-form .txt-list .inp-box .advice-txt {
  margin-top: 5px;
}

[class*=title-type] {
  margin-top: 16px;
  margin-bottom: 8px;
}

.search-box {
  margin-bottom: 16px;
}

.grid-list {
  margin-bottom: 16px;
}

.txt-box-type.type2 {
  margin-bottom: 16px;
}

.board-top.no-wrap.title-top .board-top.tbl-top {
  margin: 0;
}

#wrap.main .content-wrap {
  padding: 108px 0 0 0;
}

.content-wrap:has(.signup) {
  width: 100%;
  padding: 0;
}

.content-wrap {
  width: 1320px;
  margin: 0 auto;
  position: relative;
  flex: 1;
  height: 100%;
  padding: 120px 20px 0 20px;
}

.content-wrap .cont-head .head-util {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
  align-items: center;
}

.content-wrap .cont-head .head-util .breadcrumb-wrap {
  padding-left: 10px;
}

.content-wrap .cont-head .head-util .language-area {
  width: auto;
  display: flex;
  justify-content: flex-end;
}

.content-wrap .cont-head .head-tit {
  font-size: 24px;
  margin: 13px 0 17px 0;
  line-height: 150%;
  display: flex;
  flex-direction: column;
}

.content-wrap .cont-head .head-tit .txt {
  font-size: 19px;
  color: #555;
  line-height: 150%;
  margin-top: 19px;
}

.content-wrap .cont-head .step-area {
  display: flex;
  justify-content: space-between;
  margin-bottom: 62px;
}

.content-wrap .cont-head .step-area .tit-box {
  display: flex;
  flex-direction: column;
}

.content-wrap .cont-head .step-area .tit-box .tit-step i {
  margin: 0 7px 0 4px;
}

.content-wrap .cont-head .step-area .tit-box .tit-step span {
  color: #1D56BC;
  font-weight: 700;
}

.content-wrap .cont-head .step-area .tit-box .tit {
  font-size: 25px;
  margin-top: 20px;
  padding-right: 20px;
}

.content-wrap .cont-head .step-area .step-tit {
  margin-top: 12px;
}

.content-wrap .cont-body .cont-advice {
  position: relative;
  background-color: #EDF1F5;
  border-radius: 8px;
}

.content-wrap .cont-body .cont-advice.active {
  border-radius: 8px 8px 0 0;
}

.content-wrap .cont-body .cont-advice.active i {
  transform: rotate(180deg);
}

.content-wrap .cont-body .cont-advice .accordion-btn {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 24px;
  justify-content: space-between;
  align-items: center;
}

.content-wrap .cont-body .cont-advice .accordion-btn strong {
  font-size: 19px;
  color: #003675;
  line-height: 150%;
  padding-right: 30px;
}

.content-wrap .cont-body .cont-advice .accordion-btn i {
  min-width: 16px;
  height: 16px;
  width: 16px;
}

.content-wrap .cont-body .cont-advice .accordion-body {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 24px;
  border-radius: 0px 0px 8px 8px;
  background-color: #EDF1F5;
  z-index: 1;
}

.content-wrap .cont-body .cont-advice .accordion-body::before {
  top: 0;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: url(../assets/icons/dotted.svg);
}

.content-wrap .cont-body .cont-advice .accordion-body p {
  color: #003675;
  line-height: 150%;
}

.signup .content-wrap {
  padding: 138px 0 0 0;
  margin: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.cont-body .paging {
  margin-top: 24px;
}

#wrap:has(.content-wrap > .signup) {
  background-size: cover;
  background-position: center;
}

#wrap:has(.content-wrap > .signup.bg1) {
  background-image: url("../assets/image/ecb-bg-1.png");
}

#wrap:has(.content-wrap > .signup.bg2) {
  background-image: url("../assets/image/ecb-bg-2.png");
}

#wrap:has(.content-wrap > .signup.bg3) {
  background-image: url("../assets/image/ecb-bg-3.png");
}

#wrap:has(.content-wrap > .signup.bg4) {
  background-image: url("../assets/image/ecb-bg-4.png");
}

#wrap #main:has(.signup) {
  background-image: none;
}

/* ==========================================================================
   LAYOUT: Footer   
   ========================================================================== */
#footer {
  margin-top: 40px;
  background-color: #f0f0f0;
  border-top: 1px solid #d8d8d8;
}

#footer .foot-quick {
  background-color: #fff;
}

#footer .foot-quick .inner {
  max-width: 1280px;
  display: flex;
  justify-content: flex-end;
}

#footer .foot-quick button {
  background-color: #fff;
  max-width: 319px;
  width: 319px;
  height: 54px;
  padding: 0 24px;
  border-left: 1px solid #d8d8d8;
  text-align: left;
  position: relative;
}

#footer .foot-quick button:before {
  content: "";
  display: block;
  position: absolute;
  top: 17px;
  right: 24px;
  width: 20px;
  height: 20px;
  background-image: url("../assets/icons/plus.svg");
  transition: all 0.5s;
}

#footer .foot-quick button:last-child {
  border-right: 1px solid #d8d8d8;
}

#footer .foot-quick button:hover::before {
  transform: rotate(360deg);
}

#footer .inner {
  max-width: 1312px;
  margin: 0 auto;
}

#footer .f-box {
  display: flex;
  flex-direction: column;
  padding: 20px 16px;
}

#footer .f-top {
  display: flex;
}

#footer .f-box .f-logo {
  width: 135px;
  height: 30px;
  display: block;
  background-image: url("../assets/icons/logo.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

/* 국문 로고 이미지 */
html[lang=ko] #footer .f-box .f-logo {
  background-image: url("../assets/icons/f-kr-logo.svg");
}

#footer .f-box .f-cnt {
  flex: 1;
  padding-left: 45px;
  display: flex;
  justify-content: space-between;
}

#footer .f-box .f-cnt .info-cs {
  margin-top: 4px;
}

#footer .f-box .f-cnt .info-cs li {
  margin-top: 12px;
}

#footer .f-box .f-btm {
  width: 100%;
}

#footer .f-box .link-go {
  display: flex;
  flex-direction: column;
  margin-top: -16px;
}

#footer .f-box .link-go a {
  display: flex;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0);
  border: 0;
  position: relative;
  align-items: center;
  height: 24px;
  margin-top: 16px;
}

#footer .f-box .link-go a .right {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-image: url("../assets/icons/btn-arrow-right.svg");
  margin-left: 4px;
  transition: all 0.5s;
}

#footer .f-box .link-go a:hover .right {
  margin-left: 10px;
}

#footer .f-box .link-sns {
  display: flex;
  gap: 8px;
}

#footer .f-box .link-sns a {
  width: 40px;
  height: 40px;
  display: flex;
  transition: all 0.5s;
}

#footer .f-box .link-sns a:hover {
  transform: scale(1.1);
}

#footer .f-box .link-sns .instagram {
  background-image: url("../assets/icons/Instagram.svg");
}

#footer .f-box .link-sns .youtube {
  background-image: url("../assets/icons/youtube.svg");
}

#footer .f-box .link-sns .twitter {
  background-image: url("../assets/icons/twitter.svg");
}

#footer .f-box .link-sns .facebook {
  background-image: url("../assets/icons/facebook.svg");
}

#footer .f-box .link-sns .blog {
  background-image: url("../assets/icons/blog.svg");
}

#footer .f-box .f-btm {
  margin-top: 20px;
  border-top: 1px solid #D8D8D8;
}

#footer .f-box .f-btm .f-btm-text {
  padding: 15px 2px 0 2px;
  display: flex;
  justify-content: space-between;
}

#footer .f-box .f-btm .f-menu {
  margin-left: -24px;
}

#footer .f-box .f-btm .f-menu a {
  margin-left: 24px;
}

#footer .f-box .f-btm .f-menu a:hover {
  text-decoration: underline;
}

#footer .f-box .f-btm .f-menu a.point {
  color: #003675;
  font-weight: 700;
}

#footer .f-box .f-btm-text .f-bom {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

#footer .f-box .f-btm-text .f-bom a.onetype span {
  font-weight: 700;
  color: #003675;
  text-decoration: underline;
  display: block;
}

#footer .f-box .f-copy {
  color: #555;
}

/* ==========================================================================
   LAYOUT: Header   
   ========================================================================== */
button {
  border: 0;
}

#skip-link {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 99999;
}

#skip-link a {
  position: absolute;
  top: -50px;
  width: 100%;
  font-size: 0;
}

#skip-link a:active, #skip-link a:focus {
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  height: 34px;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: #272d34;
}

#masthead {
  position: relative;
  background-color: #4f6280;
  z-index: 8;
  padding: 0 16px;
}

#masthead .toggle-wrap {
  max-width: 1280px;
  height: 32px;
  display: flex;
  align-items: center;
  margin: 0 auto;
}

#masthead .nuri-txt {
  color: #FFF;
  position: relative;
  padding-left: 29px;
  background-image: url("../assets/icons/medium.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

#header {
  position: absolute;
  top: 0;
  z-index: 9;
  background-color: #fff;
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  width: 100%;
}

#header .header-container {
  border-bottom: 1px solid #d8d8d8;
}

#header .header-container .inner {
  width: 1320px;
  padding: 0 20px;
  margin: 0 auto;
  height: 50px;
  display: flex;
  align-items: center;
  padding: 0 20px;
}

#header .header-branding {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#header .logo {
  width: 212px;
  height: 30px;
}

#header .logo a {
  background-image: url("../assets/icons/logo.svg");
  display: flex;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

/** 국문 로고 이미지 **/
html[lang=ko] #header .logo a {
  background-image: url("../assets/icons/kr-logo.svg");
}

#header .header-actions {
  display: flex;
  align-items: center;
  height: 28px;
}

#header .header-actions .ecb-name {
  align-items: center;
  gap: 10px;
  height: 28px;
}

#header .header-actions.mobile-top-area {
  display: none;
}

#header .header-actions .btn-navi {
  background-color: rgba(0, 0, 0, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-left: 2px;
  border: 0;
  font-weight: 700;
  padding: 0 8px 0 35px;
  height: 100%;
}

#header .header-actions .btn-navi:before {
  content: "";
  display: block;
  position: absolute;
  top: 56%;
  left: 8px;
  min-width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
}

#header .header-actions .btn-navi.popup.active, #header .header-actions .btn-navi:hover {
  background-color: #cdd7e4;
  border-radius: 4px;
}

#header .header-actions .btn-navi.mobile-all-menu {
  display: none;
}

#wrap.login #header .header-container .ecb-name {
  display: none;
}

#header .header-actions .ecb-name .time {
  background-color: #cdd1d5;
  height: 20px;
  display: flex;
  align-items: center;
  padding: 0 7px;
  border-radius: 30px;
  font-size: 15px;
  position: relative;
  line-height: 0;
  justify-content: center;
  margin-left: 25px;
}

#header .header-actions .ecb-name .time:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -24px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center;
}

#header .header-actions .ecb-name:before {
  background-image: url(../assets/icons/time.svg);
}

#wrap.login #header .header-container .btn-navi.loginout {
  display: none;
}

#wrap.login #header .header-container .btn-navi.login {
  display: flex;
}

/* 로그인전 국내 업체용 국문 전용 */
 #wrap.login #header .header-container .Company-box {
  position: relative;
  display: block;
}

 #wrap.logout #header .header-container .Company-box {
  display: none;
}

 #wrap.login #header .header-container .Company-box .Company-btn {
  width: 100%;
  display: flex;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, 0);
  height: 28px;
}

 #wrap.login #header .header-container .Company-box .Company-btn:hover {
  background-color: #cdd7e4;
  border-radius: 4px;
}

 #wrap.login #header .header-container .Company-box .Company-btn i {
  margin-left: 4px;
}

 #wrap.login #header .header-container .Company-box ul {
  display: none;
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #D8D8D8;
  z-index: 9999;
  background-color: #fff;
  width: 228px;
  height: 96px;
  flex-direction: column;
  padding: 7px;
  border-radius: 4px;
  box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.24);
}

 #wrap.login #header .header-container .Company-box ul li a {
  padding: 13px;
  display: block;
}

 #wrap.login #header .header-container .Company-box.active ul {
  display: flex;
}

 #wrap.login #header .header-container .Company-box.active i {
  transform: rotate(180deg);
}

#wrap.login #header .header-container .modal {
  left: -779px;
}

#wrap.logout #header .header-container .ecb-name {
  display: flex;
  padding-right: 12px;
  margin-top: 3px;
}

#wrap.logout #header .header-container .btn-navi.loginout {
  display: flex;
}

#wrap.logout #header .header-container .btn-navi.login {
  display: none;
}

#wrap.logout #header .header-container .modal {
  left: -200px;
}

.header-actions .btn-navi:focus {
  background-color: #cdd7e4;
  border-radius: 4px;
}

#header .header-actions .sch:before {
  background-image: url("../assets/icons/search.svg");
}

#header .header-actions .join:before {
  background-image: url("../assets/icons/join.svg");
}

#header .header-actions .login:before {
  background-image: url("../assets/icons/login.svg");
}

#header .header-actions .loginout:before {
  background-image: url("../assets/icons/logout.svg");
}

#header .header-actions .popup:before {
  background-image: url("../assets/icons/vector.svg");
}

#header .header-actions .inform:before {
  background-image: url("../assets/icons/inform.svg");
}

#header .header-actions .time:before {
  background-image: url("../assets/icons/time.svg");
}

#header .header-actions .mobile-all-menu:before {
  background-image: url("../assets/icons/menu.svg");
}

#header .header-actions .popup-box {
  position: relative;
  height: 100%;
}

#header .header-actions .popup-box .btn-navi.popup {
  position: relative;
}

#header .header-actions .popup-box .btn-navi.popup.active::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(100% + 10px);
  left: 40%;
  width: 12px;
  height: 12px;
  border: 1px solid #e4e4e4;
  border-right: 0;
  border-top: 0;
  transform: rotate(135deg);
  background-color: #fff;
  z-index: 9999;
}

#header .header-actions .popup-box .btn-navi.popup.active + .modal {
  display: block !important;
}

#header .header-actions .popup-box .modal {
  position: absolute;
  top: calc(100% + 16px);
  z-index: 1;
  width: 859px;
  border-radius: 11px;
  background-color: rgba(0, 0, 0, 0);
}

#header .header-actions .popup-box .modal .modal-dialog {
  overflow: hidden;
  border-radius: 11px;
  border: 1px solid #e4e4e4;
  background-color: #fff;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.08);
}

#header .header-actions .popup-box .modal .modal-dialog .modal-header {
  padding: 16px 24px;
  border-bottom: 1px solid #E4E4E4;
  margin-bottom: 0;
}

#header .header-actions .popup-box .modal .modal-title {
  font-size: 19px;
}

#header .header-actions .popup-box .modal .close-modal {
  position: absolute;
  top: 16px;
  right: 24px;
  width: 20px;
  height: 20px;
  padding: 0;
  background-image: url("../assets/icons/close.svg");
  background-color: rgba(0, 0, 0, 0);
  border: 0;
}

#header .header-actions .popup-box .modal .conts-area {
  display: flex;
}

#header .header-actions .popup-box .modal .menu-list {
  width: 312px;
  padding: 16px;
  height: 455px;
}

#header .header-actions .popup-box .modal .menu-list ul {
  overflow-y: auto;
  height: 100%;
}

#header .header-actions .popup-box .modal .menu-list a {
  padding: 18px 16px;
  display: block;
  color: #060606;
}

#header .header-actions .popup-box .modal .menu-list li.active a {
  background-color: #cdd7e4;
  border-radius: 6px;
  color: #16408d;
  font-weight: 700;
}

#header .header-actions .popup-box .modal .contents {
  width: calc(100% - 312px);
  padding: 24px;
  background-color: #f4f5f6;
}

#header .header-actions .popup-box .modal .contents .box {
  height: 294px;
  background-color: #cdd1d5;
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .header-actions .popup-box .modal .madal-btn-area {
  margin-top: 24px;
}

#header .header-actions .popup-box .modal .madal-btn-area .btn-area {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}

#header .header-actions .globe {
  display: flex;
  height: 100%;
  align-items: center;
  background-image: url(../assets/icons/globe.svg);
  background-repeat: no-repeat;
  background-position: center left;
  padding-right: 12px;
  padding-left: 25px;
}

#header .header-actions .header-line {
  position: relative;
}

#header .header-actions .header-line:after {
  content: "";
  display: block;
  width: 1px;
  height: 16px;
  background-color: #D8D8D8;
  position: absolute;
  right: 0px;
  top: 7px;
}

#wrap.logout #header .header-actions .globe {
  margin-right: 13px;
}

.wrap-in-sch {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #EDF1F5;
  z-index: 9999;
}

.wrap-in-sch .in-sch-box {
  max-width: 1079px;
  margin: 0 auto;
  padding: 0 217px 0 16px;
  position: relative;
  margin-top: 160px;
  position: static;
  transform: translate(0, 0);
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0);
  width: auto;
  min-width: auto;
  max-height: 100%;
  height: auto;
}

.wrap-in-sch .in-sch-box .modal-body {
  max-height: 100%;
  height: auto;
  overflow: visible;
}

.wrap-in-sch .in-sch-box .sch-close {
  position: absolute;
  top: 0;
  right: -257px;
  font-size: 0;
  padding: 0;
}

.wrap-in-sch .in-sch-box .tit {
  font-size: 32px;
}

.wrap-in-sch .in-sch-box .sch-box {
  height: 80px;
  border-radius: 8px;
  border: 1px solid #58616A;
  background-color: #FFF;
  position: relative;
  margin: 32px 0 40px 0;
}

.wrap-in-sch .in-sch-box .sch-box input[type=text] {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  border: 0;
  font-size: 25px;
  font-weight: 700;
  padding: 0 16px;
}

.wrap-in-sch .in-sch-box .sch-box input[type=text]::placeholder {
  color: #8A949E;
}

.wrap-in-sch .in-sch-box .sch-box button.sch, .wrap-in-sch .in-sch-box .sch-box button.sch-delete {
  position: absolute;
  top: 50%;
  right: 16px;
  background-color: rgba(0, 0, 0, 0);
  width: 40px;
  height: 40px;
  padding: 0;
  transform: translateY(-50%);
}

.wrap-in-sch .in-sch-box .sch-box button.sch.sch-delete, .wrap-in-sch .in-sch-box .sch-box button.sch-delete.sch-delete {
  width: 32px;
  height: 32px;
  right: 61px;
  display: none;
}

.wrap-in-sch .in-sch-box .sch-box button.sch i, .wrap-in-sch .in-sch-box .sch-box button.sch-delete i {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}

.wrap-in-sch .in-sch-box .popular-sch-box {
  border-top: 1px solid #CDD7E4;
  padding: 40px 24px 0 24px;
}

.wrap-in-sch .in-sch-box .popular-sch-box .tit {
  font-size: 21px;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul {
  margin-top: 16px;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li {
  margin-top: 24px;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a {
  display: flex;
  justify-content: space-between;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a:hover span, .wrap-in-sch .in-sch-box .popular-sch-box ul li a:hover em {
  font-weight: 700;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-txt {
  font-size: 17px;
  display: flex;
  align-items: center;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-txt em {
  margin-right: 8px;
  display: inline-block;
  font-style: normal;
  width: 20px;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-num {
  display: flex;
  align-items: center;
  gap: 3px;
  font-weight: 700;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-num.rise {
  color: #E71825;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-num.decrease {
  color: #246BEB;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-num:not(.rise):not(.decrease) {
  min-width: 26px;
  justify-content: center;
}

.wrap-in-sch .in-sch-box .popular-sch-box ul li a .popular-num i {
  font-size: 0;
}

.wrap-in-sch .btn-close {
  right: 16px;
  top: 0;
  width: 40px;
  height: 40px;
}

.wrap-in-sch .btn-close i {
  width: 100%;
  height: 100%;
}

#wrap.login #header .header-container .Company-box ul li a.on {
  background-color: #246BEB;
  color: #fff;
  border-radius: 4px;
}

#wrap.login #header .header-container .Company-box ul li a:hover {
  text-decoration: underline;
}

/* ==========================================================================
   LAYOUT: Main   
   ========================================================================== */
.content-wrap:has(#main) {
  background-color: #eee;
  width: 100%;
  background-image: url(../assets/image/main-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#wrap:has(#main) #footer {
  margin-top: 0;
}

#main {
  padding: 48px 0 64px 0;
  width: 1280px;
  margin: 0 auto;
}

#main .main-area1 .right .login.before .tit2:before,
#main .main-area1 .right .login.before .box button i:before,
#main .main-area1 .right .login.before .warning:before,
#main .main-area1 .right .login.after .bottom .box.click p:before,
#main .main-area2 .left .not-tit:before,
#main .main-area2 .right ul li a:before,
#main .main-area1 .right:before {
  content: "";
  display: block;
  position: absolute;
}

#main button {
  background-color: rgba(0, 0, 0, 0);
  padding: 0;
  border-radius: 0;
}

#main i {
  font-style: normal;
}

#main * {
  line-height: 150%;
}

#main .main-area1 {
  display: flex;
  justify-content: space-between;
  height: 316px;
}

#main .main-area1 .left {
  display: flex;
  align-items: center;
}

#main .main-area1 .left strong {
  font-size: 32px;
}

#main .main-area1 .left strong span {
  font-size: 50px;
}

#main .main-area1 .left strong,
#main .main-area1 .left strong span {
  color: #fff;
  font-weight: 700;
  display: block;
}

/**background: linear-gradient(270deg, #246BEB 0%, #003863 79.38%, #E4032E 99.22%);**/
#main .main-area1 .right {
  border-radius: 24px;
  background: rgba(0, 10, 31, 0.7);
  backdrop-filter: blur(2px);
  padding: 48px 32px 32px 32px;
  width: 412px;
  height: 100%;
  position: relative;
}

#main .main-area1 .right:before {
  width: 100%;
  height: 25px;
  background-image: url(../assets/icons/m-login-line.svg);
  top: 0;
  left: 0;
  background-repeat: no-repeat;
}

#main .main-area1 .right .signup::before {
  display: none;
}

/** 로그인 전  **/
#main .main-area1 .right:has(.find-box) .find-box {
  display: flex;
  justify-content: center;
  margin-top: 16px;
  gap: 32px;
}

#main .main-area1 .right:has(.find-box) .find-box li {
  position: relative;
}

#main .main-area1 .right:has(.find-box) .find-box li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -16px;
  width: 1px;
  height: 14px;
  background-color: #717171;
  transform: translateY(-50%);
}

#main .main-area1 .right:has(.find-box) .find-box li:first-child:before {
  display: none;
}

#main .main-area1 .right:has(.find-box) .find-box li a {
  color: #fff;
  font-size: 17px;
}

#main .main-area1 .right:has(.find-box) .find-box li a:hover {
  text-decoration: underline;
}

#main .main-area1 .right .login.before {
  display: none;
}

#main .main-area1 .right .login.before [class*=tit] {
  color: #fff;
  display: block;
}

#main .main-area1 .right .login.before .tit1 {
  font-size: 17px;
}

#main .main-area1 .right .login.before .tit2 {
  font-size: 25px;
  margin-top: 5px;
  position: relative;
  padding-left: 32px;
}

#main .main-area1 .right .login.before .tit2:before {
  width: 24px;
  height: 24px;
  top: 50%;
  left: 0;
  background-image: url(../assets/icons/m-login.svg);
  transform: translateY(-50%);
}

#main .main-area1 .right .login.before .box {
  margin-top: 10px;
  display: flex;
  gap: 8px;
}

#main .main-area1 .right .login.before .box button {
  width: 170px;
  height: 123px;
  border-radius: 12px;
}

#main .main-area1 .right .login.before .box button i {
  font-size: 17px;
  color: #fff;
  font-weight: 700;
  position: relative;
  margin-top: 26px;
}

#main .main-area1 .right .login.before .box button i:before {
  width: 20px;
  height: 20px;
  top: -29px;
  left: 50%;
  transform: translateX(-50%);
}

#main .main-area1 .right .login.before .box button.login {
  background-color: #246BEB;
}

#main .main-area1 .right .login.before .box button.signup {
  background-color: #16408D;
}

#main .main-area1 .right .login.before .box button.login i:before {
  background-image: url(../assets/icons/m-login-ico.svg);
}

#main .main-area1 .right .login.before .box button.signup i:before {
  background-image: url(../assets/icons/m-signup.svg);
}

#main .main-area1 .right .login.before .warning {
  margin-top: 16px;
  font-size: 15px;
  color: #CDD1D5;
  position: relative;
  padding-left: 29px;
}

#main .main-area1 .right .login.before .warning:before {
  width: 20px;
  height: 20px;
  top: 50%;
  left: 0;
  background-image: url(../assets/icons/m-imp.svg);
  transform: translateY(-50%);
}

#main .main-area1 .right .login.before .warning strong {
  color: #fff;
}

/** 로그인 후 **/
#main .main-area1 .right .login.after {
  display: block;
}

#main .main-area1 .right .login.after .top {
  border-radius: 8px;
  background-color: #fff;
  padding: 12px 16px;
  display: flex;
  height: 70px;
}

#main .main-area1 .right .login.after .top p {
  font-size: 17px;
  padding-right: 46px;
  display: flex;
  align-items: center;
  flex: 1;
}

#main .main-area1 .right .login.after .top strong {
  font-size: 19px;
  color: #246BEB;
  display: flex;
  align-items: center;
  width: 39%;
  justify-content: flex-end;
}

#main .main-area1 .right .login.after .bottom {
  margin-top: 8px;
  display: flex;
  gap: 8px;
}

#main .main-area1 .right .login.after .bottom .box {
  width: 170px;
  height: 158px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  background-color: #2A5C96;
}

#main .main-area1 .right .login.after .bottom .box * {
  color: #fff;
}

#main .main-area1 .right .login.after .bottom .box p {
  font-size: 17px;
  color: #CDD7E4;
  position: relative;
}

#main .main-area1 .right .login.after .bottom .box strong {
  font-size: 25px;
  margin-top: 4px;
}

#main .main-area1 .right .login.after .bottom .box.click p {
  padding-right: 18px;
}

#main .main-area1 .right .login.after .bottom .box.click p:before {
  top: 50%;
  right: -4px;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background-image: url(../assets/icons/btn-arrow-right-e.svg);
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.3s;
}

/** 로그인전 **/
#wrap.login #main .login.before {
  display: block;
}

#wrap.login #main .login.after {
  display: none;
}

/** 로그인후 **/
#wrap.logout #main .login.after {
  display: block;
}

#wrap.logout #main .login.before {
  display: none;
}

/** 공지사항 **/
#main .main-area2 {
  margin-top: 24px;
  display: flex;
  gap: 24px;
}

#main .main-area2 .left,
#main .main-area2 .right {
  width: 628px;
  height: 348px;
  border-radius: 24px;
  background-color: #fff;
}

#main .main-area2 .left {
  padding: 24px 32px;
  position: relative;
}

#main .main-area2 .left .not-tit {
  font-size: 25px;
  position: relative;
  padding-left: 38px;
}

#main .main-area2 .left .not-tit:before {
  width: 24px;
  height: 24px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-image: url(../assets/icons/m-noti.svg);
}

#main .main-area2 .left ul {
  margin-top: 24px;
}

#main .main-area2 .left ul li {
  position: relative;
  padding: 14px 0;
  border-bottom: 1px solid #F0F0F0;
}

#main .main-area2 .left ul li:first-child {
  padding-top: 0;
}

#main .main-area2 .left ul li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

#main .main-area2 .left ul li a {
  display: block;
  position: relative;
}

#main .main-area2 .left ul li a .txt-atea {
  display: block;
  padding-right: 90px;
  position: relative;
}

#main .main-area2 .left ul li a .tit {
  display: flex;
  align-items: center;
  gap: 5px;
}

#main .main-area2 .left ul li a .tit .noti-tit {
  display: block;
  align-items: center;
  max-width: 90%;
  font-size: 17px;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#main .main-area2 .left ul li a .txt {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  color: #555;
  width: 90%;
}

#main .main-area2 .left ul li a:hover .tit,
#main .main-area2 .left ul li a:hover .txt {
  text-decoration: underline;
}

#main .main-area2 .left ul li a .date {
  display: block;
  position: absolute;
  right: 0;
  top: 2px;
  font-size: 15px;
  color: #555;
}

#main .main-area2 .left ul li a .new {
  display: inline-block;
  position: static;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  font-size: 0;
  background-image: url(../assets/icons/m-new.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: -2px;
}

#main .main-area2 .left .more {
  position: absolute;
  top: 33px;
  right: 31px;
  font-size: 15px;
  display: flex;
  gap: 4px;
}

#main .main-area2 .left .more span {
  font-size: 0;
}

#main .main-area2 .right {
  background-color: #EDF1F5;
}

#main .main-area2 .right ul {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}

#main .main-area2 .right ul li {
  width: 50%;
  height: 50%;
  border-top: 1px solid #CDD1D5;
  border-right: 1px solid #CDD1D5;
}

#main .main-area2 .right ul li.list1 {
  border-top: 0;
}

#main .main-area2 .right ul li.list2 {
  border-top: 0;
  border-right: 0;
}

#main .main-area2 .right ul li.list4 {
  border-right: 0;
}

#main .main-area2 .right ul li a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 24px 95px 24px 24px;
  position: relative;
}

#main .main-area2 .right ul li a:hover .tit {
  text-decoration: underline;
}

#main .main-area2 .right ul li a .tit {
  display: block;
  font-size: 17px;
}

#main .main-area2 .right ul li a span {
  display: inline-flex;
  color: #464C53;
  font-size: 15px;
  margin-top: 15px;
  gap: 5px;
}

#main .main-area2 .right ul li a:before {
  width: 64px;
  height: 64px;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
}

#main .main-area2 .right ul li.list1 a:before {
  background-image: url(../assets/icons/m-list-ico1.svg);
}

#main .main-area2 .right ul li.list2 a:before {
  background-image: url(../assets/icons/m-list-ico2.svg);
}

#main .main-area2 .right ul li.list3 a:before {
  background-image: url(../assets/icons/m-list-ico3.svg);
}

#main .main-area2 .right ul li.list4 a:before {
  background-image: url(../assets/icons/m-list-ico4.svg);
}

/** 국문 **/
html[lang=ko] #main .main-area2 .right ul li a .tit {
  font-size: 19px;
}

html[lang=ko] #main .main-area2 .right ul li a {
  padding: 32px 32px 32px 32px;
}

/* ==========================================================================
   LAYOUT: Navigation   
   ========================================================================== */
/* 메뉴 */
#header .main-menu {
  border-bottom: 1px solid #d8d8d8;
  padding: 0 16px;
  transform: translate(0px, 0px);
}

#header .main-menu .inner {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#header .main-menu .gnb-menu {
  display: flex;
  width: 100%;
  align-items: center;
}

#header .main-menu .gnb-menu > li {
  height: 100%;
  display: flex;
  align-items: center;
  padding-right: 50px;
}

#header .main-menu .gnb-menu > li.active .gnb-main-trigger:before {
  left: 0;
  width: 100%;
}

#header .main-menu .gnb-menu > li.active .gnb-toggle-wrap {
  display: block;
}

#header .main-menu .gnb-main-trigger {
  background-color: rgba(0, 0, 0, 0);
  padding: 18px 0;
  position: relative;
  color: #555;
  line-height: 1.5;
  height: 100%;
  font-weight: 700;
}

#header .main-menu .gnb-main-trigger:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 0;
  height: 4px;
  background-color: #16408d;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

#header .main-menu .gnb-main-trigger:hover::before {
  width: 100%;
  left: 0;
}

#header .main-menu .gnb-main-trigger span {
  display: flex;
  font-size: 13px;
  color: #555;
  margin-top: -1px;
  justify-content: center;
}

#header .main-menu .allmenu {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../assets/icons/menu.svg");
  background-repeat: no-repeat;
  background-position: right;
  width: 20px;
  height: 20px;
}

#header .main-menu .gnb-toggle-wrap {
  display: none;
  position: absolute;
  top: 57px;
  left: 0;
  width: 100%;
  min-height: 150px;
  background-color: #fff;
  z-index: 100;
  border-top: 1px solid #d8d8d8;
}

#header .main-menu .gnb-main-list {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
}

#header .main-menu .gnb-main-list .gnb-title {
  background-color: #f4f5f6;
  position: relative;
  min-width: 250px;
  min-height: 150px;
}

#header .main-menu .gnb-main-list .gnb-title:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -1000px;
  width: 1000px;
  height: 100%;
  background-color: #f4f5f6;
}

#header .main-menu .gnb-title-box {
  position: absolute;
  top: 24px;
}

#header .main-menu .gnb-main-list .gnb-title .left-title {
  color: #060606;
  display: inline-block;
  line-height: 150%;
  padding-right: 20px;
}

#header .main-menu .gnb-main-list .gnb-title span {
  display: block;
  margin-top: 18px;
  color: #060606;
  line-height: 1.5;
}

#header .main-menu .gnb-main-list .gnb-title p {
  margin-top: 15px;
  color: #555;
  line-height: 1.5;
  position: relative;
  padding: 0 0 0 20px;
}

#header .main-menu .gnb-main-list .gnb-title p:before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 14px;
  height: 14px;
  background-image: url("../assets/icons/live-area.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

#header .main-menu .gnb-main-list .gnb-list {
  padding: 10px 0 25px 25px;
  display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  width: 100%;
}

#header .main-menu .gnb-main-list .gnb-list > li {
  width: calc(50% - 24px);
  margin-left: 24px;
}

#header .main-menu .gnb-main-list .gnb-list > li.w-auto {
  width: 48%;
}

#header .main-menu .gnb-main-list .gnb-list > li.last-menu {
  margin-top: -35px;
}

#header .main-menu .gnb-main-list .gnb-list > li.right-menu {
  margin-left: calc(33.333% + 24px);
}

#header .main-menu .gnb-main-list .gnb-list .sub-title {
  display: block;
  padding: 10px 0 10px 0;
  margin-bottom: 6px;
  border-bottom: 1px solid #c6c6c6;
  line-height: 150%;
}

#header .main-menu .gnb-main-list .gnb-list .sub-title span {
  display: block;
  font-size: 13px;
  color: #555;
  margin-top: 0;
  line-height: 150%;
}

#header .main-menu .gnb-main-list .gnb-list .sub-title span br {
  display: none;
}

#header .main-menu .gnb-main-list .gnb-list a.sub-title {
  display: none;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 {
  margin-top: 10px;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a {
  display: inline-block;
  padding: 5px 12px 5px 20px;
  position: relative;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a:hover,
#header .main-menu .gnb-main-list .gnb-list .depth2 a:focus {
  background-color: #EDF1F5;
  border-radius: 4px;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a i {
  font-style: normal;
  line-height: 150%;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a i:before {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  left: 7px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #2d2d2d;
  transform: translateY(-50%);
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a i:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("../assets/icons/live-area.svg");
  transform: translate(4px, 2px);
  background-size: contain;
  background-repeat: no-repeat;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a i.no-ico {
  padding: 0;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 a i.no-ico:after {
  display: none;
}

#header .main-menu .gnb-main-list .gnb-list .depth2 span {
  font-size: 13px;
  color: #555;
  display: block;
  font-style: normal;
  line-height: 150%;
}

#header .main-menu .auth-notice {
  max-width: 1280px;
  margin: 80px auto 20px;
  padding-left: 26px;
  color: #555;
  position: relative;
}

#header .main-menu .auth-notice::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url(../assets/icons/live-area.svg);
}

#header .main-menu .gnb-menu.gnb-allmenu {
  max-width: 1280px;
  width: auto;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-title h2 {
  font-size: 32px;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-toggle-wrap {
  display: block;
  position: relative;
  top: 0;
  padding: 64px 0 55px 0;
  border-bottom: 1px solid #e4e4e4;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list {
  display: flex;
  flex-direction: column;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-title {
  background-color: rgba(0, 0, 0, 0);
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-title:before {
  display: none;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-title-box {
  position: relative;
  top: 0;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-title span {
  margin-top: 4px;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-list {
  padding: 0;
  margin-top: 23px;
  margin-left: 0;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-list > li {
  width: calc(33.3333% - 18px);
  margin-left: 24px;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-list > li:first-child {
  margin-left: 0;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-list > li.last-menu {
  margin-top: 25px;
}

#header .main-menu .gnb-menu.gnb-allmenu > li {
  width: 100%;
}

#header .main-menu .gnb-menu.gnb-allmenu .last-allmenu .gnb-toggle-wrap {
  width: 33.3333%;
  border-bottom: 0;
}

#header .main-menu .gnb-menu.gnb-allmenu .last-allmenu .gnb-main-list .gnb-list {
  width: 100%;
}

#header .main-menu .gnb-menu.gnb-allmenu .last-allmenu .gnb-main-list .gnb-list > li {
  width: 100%;
}

#header .main-menu .gnb-menu.gnb-allmenu > li.last-allmenu {
  display: flex;
  align-items: flex-start;
}

#header .main-menu .gnb-menu.gnb-allmenu .gnb-main-list .gnb-list .depth2 span {
  padding-right: 10px;
}

#header .main-menu.main-allmenu {
  display: none;
  border-bottom: 0;
  background-color: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  overflow-y: scroll;
  height: calc(100vh - 178px);
}

#header .main-menu.main-allmenu.large {
  height: calc(100vh - 146px);
}

#header .main-menu.main-allmenu .gnb-toggle-wrap {
  border-top: 0;
  top: 0 !important;
}

#header .main-menu.main-allmenu .gnb-main-list .gnb-title .left-title {
  font-size: 32px;
}

#header .main-menu .allmenu.active {
  background-image: url("../assets/icons/close.svg");
}

#header .main-menu .info-area {
  display: none;
}

#header .main-menu .mobile-close {
  display: none;
}
